Error

two or more packages specified (1997 - 2022 gfortran-6-multilib-powerpc-linux-gnu)